<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string name="key_soft_transdrone">transdrone</string>
	<string name="key_soft_transgui">transgui</string>
	<string name="key_soft_vitamio">vitamio</string>
	<string name="key_refresh_service">service</string>
	<string name="key_refresh_time">refresh_time</string>
	<string name="key_update_service">update</string>
</resources>
